/* body and side borders */
body.body950 {
	background: #E4E4E4 url('images/sitebg.jpg');
	text-align: center;
	background-repeat: repeat-y;
	background-position: center;
	margin: 0px 0px 0px 0px;
	border: 0px 0px 0px 0px;
}
#sideBorders950 {
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	width:950px;
	background: #ffffff;
	height:100%;
}
#sideBorders960 {
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	width:960px;
	background: #ffffff;
	height:100%;
}
body.Stretch {
	background: #E4E4E4;
	margin: 0px 0px 0px 0px;
	border: 0px 0px 0px 0px;
}
#sideBordersStretch {
	width:100%;
	background: #ffffff;
	height:100%;
}
	





/* logo and regions */
#logoArea {
	border-top:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	background: #ffffff;
	width:100%;
	text-align: left;
	}
#logoArea #regions {
	float:right;
	width:400px;
	background:#ffffff;
	margin:18px 10px 0px 6px;
	height:35px;
	display: inline;
	text-align: right;
	font: bold 13px/21px Arial, Helvetica, sans-serif;
	color: #4771ad;
	}
#logoArea #regionsNEW {
	float:right;
	width:400px;
	background:#ffffff;
	margin:10px 10px 0px 6px;
	height:35px;
	display: inline;
	text-align: right;
	font: bold 13px/21px Arial, Helvetica, sans-serif;
	color: #4771ad;
	}
#logo {
	margin:9px 0px 9px 10px;
	font: 13px Arial, Helvetica, sans-serif;
	}
#logoArea #regionsNEWNEW {
		float:right;
		width:400px;
		background:#ffffff;
		margin:12px 10px 0px 6px;
		height:35px;
		display: inline;
		text-align: right;
		font: bold 13px/21px Arial, Helvetica, sans-serif;
		color: #4771ad;
		}
#logoNEW {
		margin:6px 0px 6px 10px;
		font: 13px Arial, Helvetica, sans-serif;
	}
A.regionlinks {color:#ffffff;text-decoration:none; background:#a3bde1;} 
A.regionlinks:visited {color:#ffffff;text-decoration:none; background:#a3bde1;} 
A.regionlinks:hover {color:#4771ad;text-decoration:none; background:#a3bde1}




	
	
/* leaderboard and userbox */
#topbg {
	background: #A0BBDF url('http://www.noreast.com/2007/images/topbg2.jpg');
	background-repeat: repeat-x;
	background-position: center;
	width:100%;
	}
#top {
	border-top:1px solid #7ea2d4;
	border-bottom:1px solid #C0D1E9;
	background: #A0BBDF url('http://www.noreast.com/2007/images/topbg2.jpg');
	background-repeat: repeat-x;
	background-position: center;
	width:950px;
	}
#top #userbox {
	text-align:center;
	float:right;
	width:190px;
	background:#eee url('http://www.noreast.com/2007/images/userboxbg.jpg');
	margin:10px 10px 0px 6px;
	border: #4771ad 1px solid;
	height:110px;
	display: inline;
	font: 11px Arial, Helvetica, sans-serif;
	}
#top #userboxAS {
	text-align:center;
	width:190px;
	background:#eee url('http://www.noreast.com/2007/images/userboxbg.jpg');
	margin:10px 0px 10px 10px;
	border: #4771ad 1px solid;
	height:110px;
	font: 11px Arial, Helvetica, sans-serif;
	}
	
	#top #userboxAS1 {
	text-align:center;
	width:190px;
	background:#eee url('http://www.noreast.com/2007/images/userboxbg.jpg');
	margin:10px 0px 10px 10px;
	border: #4771ad 1px solid;
	height:110px;
	font: 11px Arial, Helvetica, sans-serif;
	}
	
#top #userboxLoggedInAS {
	text-align:left;
	width:190px;
	background:#eee url('http://www.noreast.com/2007/images/userboxbg.jpg');
	margin:10px 0px 10px 6px;
	border: #4771ad 1px solid;
	height:110px;
	font: 13px/17px Arial, Helvetica, sans-serif;
	}
#top #userboxLoggedIn {
	text-align:left;
	float:right;
	width:190px;
	background:#eee url('http://www.noreast.com/2007/images/userboxbg.jpg');
	margin:10px 10px 0px 6px;
	border: #4771ad 1px solid;
	height:110px;
	display: inline;
	font: 13px/17px Arial, Helvetica, sans-serif;
	}
#leaderboard {
	margin:9px 0px 9px 10px;
	}
#leaderboardAS {
	margin:10px 0px 0px 5px;
}
#firefoxspacer {padding:0px;}

	
	
	
	
	
	
/* Menu Tabs */
#tabsJStretch {
	float:left;
	width:100%;
	font-size:93%;
	line-height:normal;
	background: url('http://www.noreast.com/2007/images/menubg.jpg');
	background-repeat: repeat-x;
	background-position: center;
  }
#tabsJ950 {
	float:left;
	width:950px;
	background:#ffffff;
	font-size:93%;
	line-height:normal;
	background: url('http://www.noreast.com/2007/images/menubg.jpg');
	background-repeat: repeat-x;
	background-position: center;
  }
#tabsJStretchdropdown {
	position:relative;
	float:left;
	width:100%;
	font-size:93%;
	line-height:normal;
	background: url('http://www.noreast.com/2007/images/menubg.jpg');
	background-repeat: repeat-x;
	background-position: center;
  }
#tabsJ950dropdown {
	position:relative;
	float:left;
	width:950px;
	background:#ffffff;
	font-size:93%;
	line-height:normal;
	background: url('http://www.noreast.com/2007/images/menubg.jpg');b
	ackground-repeat: repeat-x;
	background-position: center;
  }

		
ul.tabby {
	margin:0;
	padding:0px 10px 0 10px;
	list-style:none;
  }
li.selectedTab {
	display:inline;
	margin:0;
	padding:0;
	cursor: pointer;
  }
li.nonSelectedTab {
	display:inline;
	margin:0;
	padding:0;
	cursor: pointer;
  }
li.nonSelectedTab a {
	float:left;
	background:url("images/tableftJ2.gif") no-repeat left top;
	margin:0;
	padding:0 0 0 5px;
	text-decoration:none;
	font: bold 15px Arial, Helvetica, sans-serif;
  }
li.nonSelectedTab a span {
	float:left;
	display:block;
	background:url("images/tabrightJ2.gif") no-repeat right top;
	padding:5px 15px 4px 6px;
	color:#6d93c4;
  }
/* Commented Backslash Hack hides rule from IE5-Mac \*/
li.nonSelectedTab a span {float:none;}
/* End IE5-Mac hack */
li.selectedTab a {
	float:left;
	background:url("images/tableftJ2.gif") no-repeat left top;
	margin:0;
	padding:0 0 0 5px;
	text-decoration:none;
	font: bold 15px Arial, Helvetica, sans-serif;
	background-position:0% -42px;
  }
li.selectedTab a span {
	float:left;
	display:block;
	background:url("images/tabrightJ2.gif") no-repeat right top;
	padding:5px 15px 4px 6px;
	color:#FFF;
	background-position:100% -42px;
}
#menuspacer {
	background: #4771ad;
	width:100%;
	clear:both;
	}

	
	
	
	
	
/* Sub menu */
#submenuBG {
	background: #4771ad;
	width:100%;
	}
#submenu {
	background: #4771ad;
	color: #ffffff;
	width:950px;
	font: 13px/35px Arial, Helvetica, sans-serif;
	text-align: left;
	}
#submenu a {
	color: #ffffff;
	text-decoration: none;
	}
#submenu a:hover {
	color: #ffffff;
	text-decoration: underline;
	}

	
	
	
	
	
/* content area */
#contentContainer {
	padding: 10px 10px 10px 10px;
	background: #ffffff;
	min-height:1130px;
	height:100%;
	text-align: left;
}
#sidebar {
	/* float:right; */
	width:160px;
	background:#fff;
	padding-left:10px;
	text-align:center;
	}
#content {
	font: 13px Arial, Helvetica, sans-serif;
	}

	
	
	
	
	
/* bottom */
#bottom {
	border-top:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
	background: #dddddd;
	width:100%;
	font: 13px Arial, Helvetica, sans-serif;
	text-align: left;
	}
#bottom #bottomright {
	float:right;
	width:250px;
	margin:10px 10px 0px 6px;
	display: inline;
	font: 13px Arial, Helvetica, sans-serif;
	}
#bottomleft {
	margin:9px 0px 9px 10px;
	}

	
	
	
	
	
/* title */
#title {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 20pt;
	font-weight: bolder;
	color: #707070;
	border-bottom:2px solid #707070;
	}


	
	
/* fonts and links */
TD.standard1 {font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 8.5pt;}
TD.standard2 {font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;font-size : 10pt;}
TD.standard3 {font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;font-size : 14pt;}
A.hplink {color:#000000;text-decoration:none} 
A.hplink:visited {color:#000000;text-decoration:none} 
A.hplink:hover {color:#FD7608;text-decoration:none}
A.hplink2 {color:#3C4C61;text-decoration:none} 
A.hplink2:visited {color:#3C4C61;text-decoration:none} 
A.hplink2:hover {color:#FD7608;text-decoration:none}
A.tickerlink {color:#04418a;text-decoration:none} 
A.tickerlink:visited {color:#04418a;text-decoration:none} 
A.tickerlink:hover {color:#FD7608;text-decoration:none}
A.userbox {color:#4771ad;text-decoration:none} 
A.userbox:visited {color:#4771ad;text-decoration:none} 
A.userbox:hover {color:#FD7608;text-decoration:none}
A.tablesort {color:#ffffff;text-decoration:underline} 
A.tablesort:visited {color:#ffffff;text-decoration:underline} 
A.tablesort:hover {color:#555555;text-decoration:underline}
A.gobutton {color: White; font-size: 8pt; padding: 0 0 0 0; text-decoration: none; font-weight: bold;} 
A.gobutton:visited {color: White; font-size: 8pt; padding: 0 0 0 0; text-decoration: none; font-weight: bold;} 
A.gobutton:hover {color: #000000; font-size: 8pt; padding: 0 0 0 0; text-decoration: none; font-weight: bold;}
A.bluebutton {color: #556C8C; font-size: 8pt; padding: 0 0 0 0; text-decoration: none; font-weight: bold;} 
A.bluebutton:visited {color: #556C8C; font-size: 8pt; padding: 0 0 0 0; text-decoration: none; font-weight: bold;} 
A.bluebutton:hover {color: #000000; font-size: 8pt; padding: 0 0 0 0; text-decoration: none; font-weight: bold;}
TD.title {font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;font-size: 20pt;font-weight: bolder;color: #707070;}
span.subtitle {font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;font-size: 11pt;font-weight: bolder;color: #707070;}
TD.headline {font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;font-size: 15pt;}
TD.homeheader {font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;font-size: 8pt;}
a.tooltipz{position:relative; /*this is the key*/
   text-decoration:none;z-index:24;cursor:default;}
a.tooltipz:hover{text-decoration:none;z-index:25; background-color:#ffffff;cursor:default;}
a.tooltipz span{text-decoration:none;display: none;cursor:default;}
a.tooltipz:hover span{ /*the span will display just on :hover state*/
   display:block;
   position:absolute;
   top:2em; left:2em; width:15em;
   border:1px solid #585230;
   background-color:#ffffff; 
padding: 3 3 3 3;
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; 
text-decoration:none;
font-size: 8.5pt;
text-align: left;
color:#000000;}

A.menulink {color:#666666;text-decoration:none} 
A.menulink:visited {color:#666666;text-decoration:none} 
A.menulink:hover {color:#000000;text-decoration:none}




#magazine-promo {text-align:left;width:600px;margin-top:0px; margin-bottom: 10px;margin-left: auto; margin-right: auto;padding:8px;background-color: #FFF0A8; border: 1px solid #FFF0A8;border-radius: 8px 8px 8px 8px;}
	a.magazine-promo-link {color:#000000;text-decoration:none}
	a.magazine-promo-link:visited {color:#000000;text-decoration:none}
	a.magazine-promo-link:hover {color:#4771AD;text-decoration:none}



ul.arrow-bullets
{
list-style-type: none;
padding: 0px;
margin: 0px;
}
ul.arrow-bullets li
{
background-image: url(http://www.noreast.com/arrows.gif);
background-repeat: no-repeat;
background-position: 0px 5px;
padding-left: 14px;
}



